@import url(styles.css);

/* FOOTER SOCIALS */
.footer{
	width: 100%;
	padding: 5rem 0;
	text-align: center;
	background: url(../imgs/gradient-black-background-with-cubes.avif) no-repeat, #123;
	background-size: cover;
	background-position: center;
	background-blend-mode: multiply;
	box-shadow: 0 0 5px var(--color2);
	color: var(--color2);
}

.socials{
	display: flex;
	justify-content: center;
	gap: 3rem;
	margin-bottom: 3rem;
}

.socials i{
	display: inline-block;
	font-size: 2rem;
	color: #6c87b5;
	border-radius: 50%;
	border: 1.5px solid #6c87b5;
	padding: .5rem 1rem;
	transition: .3s ease-in-out;
}
.socials i:hover{
	
	border-color: transparent;
	transform: translateY(-5px);
}

.socials .fb:hover{
	color: var(--color2);
	box-shadow: 0 0 10px var(--color2);
}
.socials .ig:hover{
	color: #ff006e;
	box-shadow: 0 0 10px #ef233c;
}
.socials .x:hover, .socials .gh:hover{
	color: var(--color-light);
	box-shadow: 0 0 10px var(--color-light);
}
.socials .li:hover{
	color: skyblue;
	box-shadow: 0 0 10px skyblue;
}

.footer p{
	opacity: .9;
	font-size: 1.3rem;
	margin-bottom: 1.5rem;
}

.footer .a{
	opacity: .9;
	color: #8b66e3;
	text-decoration: underline;
	font-size: 1.3rem;
}
.footer .a:hover{
	color: #824cff;
}